### YamlMime:ManagedReference
items:
- uid: adas_core.module.ProxyDevices.Devices
  commentId: N:adas_core.module.ProxyDevices.Devices
  id: adas_core.module.ProxyDevices.Devices
  children:
  - adas_core.module.ProxyDevices.Devices.HttpDevice
  - adas_core.module.ProxyDevices.Devices.IProxyDevice
  langs:
  - csharp
  - vb
  name: adas_core.module.ProxyDevices.Devices
  nameWithType: adas_core.module.ProxyDevices.Devices
  fullName: adas_core.module.ProxyDevices.Devices
  type: Namespace
  assemblies:
  - adas-core.module.ProxyDevices
references:
- uid: adas_core.module.ProxyDevices.Devices.HttpDevice
  commentId: T:adas_core.module.ProxyDevices.Devices.HttpDevice
  href: adas_core.module.ProxyDevices.Devices.HttpDevice.html
  name: HttpDevice
  nameWithType: HttpDevice
  fullName: adas_core.module.ProxyDevices.Devices.HttpDevice
- uid: adas_core.module.ProxyDevices.Devices.IProxyDevice
  commentId: T:adas_core.module.ProxyDevices.Devices.IProxyDevice
  parent: adas_core.module.ProxyDevices.Devices
  href: adas_core.module.ProxyDevices.Devices.IProxyDevice.html
  name: IProxyDevice
  nameWithType: IProxyDevice
  fullName: adas_core.module.ProxyDevices.Devices.IProxyDevice
- uid: adas_core.module.ProxyDevices.Devices
  commentId: N:adas_core.module.ProxyDevices.Devices
  href: adas_core.html
  name: adas_core.module.ProxyDevices.Devices
  nameWithType: adas_core.module.ProxyDevices.Devices
  fullName: adas_core.module.ProxyDevices.Devices
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.module
    name: module
    href: adas_core.module.html
  - name: .
  - uid: adas_core.module.ProxyDevices
    name: ProxyDevices
    href: adas_core.module.ProxyDevices.html
  - name: .
  - uid: adas_core.module.ProxyDevices.Devices
    name: Devices
    href: adas_core.module.ProxyDevices.Devices.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.module
    name: module
    href: adas_core.module.html
  - name: .
  - uid: adas_core.module.ProxyDevices
    name: ProxyDevices
    href: adas_core.module.ProxyDevices.html
  - name: .
  - uid: adas_core.module.ProxyDevices.Devices
    name: Devices
    href: adas_core.module.ProxyDevices.Devices.html
